#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-5KNwFbUUHxKCOvj5Qg4Cwa
key:                  pantry-0.5.1.4-5KNwFbUUHxKCOvj5Qg4Cwa
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  0d9ddfcff5f8293c26eee735fdf1e7d5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-5KNwFbUUHxKCOvj5Qg4Cwa
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-J9RuSo0vELp7csmZSD5EWY
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-JGVsu9Bir5P37eH9x0oMBs
    casa-types-0.0.2-500ZyayiTgTGldoppd1ZDq
    conduit-1.3.4-2qiqaphlYpA7LfRdvCNxpW
    conduit-extra-1.3.5-2pO0vdVpLAcGDQ49v7jIZ0 containers-0.6.2.1
    cryptonite-0.28-9RRSWl2n2M1L0WecMiwkZ3
    cryptonite-conduit-0.2.2-In4Ol6XM7Ic9UwL4tw9GGh
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KwBBnSjbJDg4kb7xNPK5YT
    generic-deriving-1.14-6SZaNuoVct55tck80TVhxz
    hackage-security-0.6.0.1-CLk9uIP5hrnELOb2lX4Ctf
    hpack-0.34.3-4UPhIGFw1R3KSkzjie7C4W
    http-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
    http-client-tls-0.3.5.3-B8urDHzd6dm8jdS1ZYpxPE
    http-conduit-2.3.7.4-1aQpxOhk2R71K0xiHkThQ9
    http-download-0.2.0.0-AXhRd4X2f7CC15fyH80GYR
    http-types-0.12.3-8NnrW6Fb1m6GgLkqmqk6HG
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.3.0-J40Fp8n5zmY7bedjUDCEoZ
    path-0.8.0-D6ezOMGlhkUEmIXATgErIK
    path-io-1.6.2-A70DbqC8p9W43Elx9ttfVb
    persistent-2.11.0.2-HfDEHZPZtZrJdD5tWaTTC4
    persistent-sqlite-2.11.0.0-8E99X2ydNEGEjgS7OS6P7L
    persistent-template-2.9.1.0-DvHgrAESmse40Fb4XTdc0a
    primitive-0.7.1.0-Kf0klZFe58KCZ2IUET2a4B
    resourcet-1.2.4.2-8jADKyTCykVEFE7bnuq5GR
    rio-0.1.19.0-4GANqglins4AcsJzafsF0b
    rio-orphans-0.1.1.0-K0z1PhuAKbG240n8llmWu0
    rio-prettyprint-0.1.1.0-8dc66E5Lk6GJ6v1d7gRzMa
    tar-conduit-0.3.2-KFtZ3ruyJIeLg1OB51vHlR text-1.2.4.1
    text-metrics-0.3.0-HAdFt7m6g4Y9nOORPmCBvB time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-BVFh3B0wRAOJL8rUPd77Z
    unordered-containers-0.2.13.0-3UQdiqbzmncIKtgxk8FLME
    vector-0.12.2.0-FvjVKUvOlQJA1D1K3gqFeI
    yaml-0.11.5.0-EyZvIdgU0w3GU2c7Z1OCiB
    zip-archive-0.4.1-3wIHAxGWapM75oaKKz1B9X

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

